Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484542 - TLS for Internal services for Zaqar
Summary: TLS for Internal services for Zaqar
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-zaqar
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 13.0 (Queens)
Assignee: Emilien Macchi
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1484601 1510144 1484499 1484506 1484512 1484517 1484520 1484521 1484524 1484531 1484535 1486759 1486766
Blocks: 1484547 1484550
TreeView+ depends on / blocked
 
Reported: 2017-08-23 20:02 UTC by atelang
Modified: 2019-04-10 13:58 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484535
: 1484547 (view as bug list)
Environment:
Last Closed: 2019-04-08 16:05:47 UTC


Attachments (Terms of Use)

Comment 7 Jon Schlueter 2018-03-29 17:44:24 UTC
What code is this tracking? can we please add it to external trackers? or update to MODIFIED with Fixed In Version for build code is included in?


Note You need to log in before you can comment on or make changes to this bug.